/* slabo-27px-regular - latin */
@font-face {
  font-family: 'Slabo 27px';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('localfonts/slabo-27px-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('localfonts/slabo-27px-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('localfonts/slabo-27px-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('localfonts/slabo-27px-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('localfonts/slabo-27px-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('localfonts/slabo-27px-v12-latin-regular.svg#Slabo27px') format('svg'); /* Legacy iOS */
}



body {
	background-color: #000;
	margin: 20px 5px 0px 5px;
	padding: 0px 0px 0px 0px;
	font-family: "Slabo 27px", serif;
	font-weight: 400;
	font-size: 110%;
	line-height: 140%;
	text-align: left;
	color: #ddd;
}

#Centerblock {
	margin: 0px auto;
	max-width: 750px;
	min-width: 250px;
	top: 0px;
	text-align: center;
	padding: 0px 15px 0px 15px;
}
#block1 {
	width: 100%;
	text-align: left;
	float: left;
}
#block2 {
	width: 100%;
	text-align: left;
	float: left;
}




.loft-logo {
	width: 100%;
}
.bildunterschrift {
	text-align: left;	
	margin: -10px 1% 0px 1%;
}
.foto {
	width: 98%;
	border-radius: 10px;
}
.anfahrt {
	max-width: 1200px;
}
.anfahrt-foto {
	width: 100%;
	height: auto;
}
.footer {
	text-align: center;
	font-size: 75%;
	color: #ddd;
	margin: 10em 0em 2em 0em;
}
.hinweis {
	background-color: #eee;
	padding: 0px 30px 0px 30px;
	color: #000;
	font-family: "Slabo 27px", serif;
	font-weight: 400;
	font-size: 130%;
	line-height: 140%;
	text-align: left;
	border: solid 0.5rem #98C5A2;
}





p {
   margin:0 0 2em 0;
}
li {
	list-style-position: outside;
	margin: 0em 0em 0.5em 0em;
}
span.d0 {
	display:none;
}
span.d1 {
	display:inline;
}
span.d2 {
	display:none;
}
span.d3 {
	display:inline;
}
.liste, .stdtxt_fett, .headline, li {
	font-size: 100%;
}
.liste {
	list-style-type: square;
	list-style-position: outside;
	margin-left: -24px;
	margin-top: 0px;
}
li {
	list-style-type: square;
}
.headline, .headlinefull {
	color: #98C5A2;
	text-transform: uppercase;
	font-size: 110%;
	margin-top: 3em;
	margin-bottom: 0.5em;
	float: none;
	width: 100%;
}
.Einleitungstext {
	font-weight: 400;
	font-size: 125%;
	line-height: 150%;
	text-align: left;
	color: #ddd;
}
h1 {
	color: #98C5A2;
	text-transform: uppercase;
	font-size: 160%;
	margin-top: 2em;
	margin-bottom: 0.6em;
}
h2 {
	color: #98C5A2;
	text-transform: uppercase;
	font-size: 140%;
	margin-top: 2em;
	margin-bottom: 0.6em;
}
h3, h4 {
    color: #98C5A2;
	text-transform: none;
	font-size: 130%;
	margin-top: 2em;
	margin-bottom: 0.5em;
	font-style: normal;
    font-weight: 400;
}

.txt-farbig {
	color: #98C5A2;
}
a:hover, a:link, a:visited, a:active{
	color: #ddd;
}